Bug 410 - module-info-2.0.34 'missing' miss named
module-info-2.0.34 'missing' miss named
Product: Red Hat Linux
Classification: Retired
Component: kernelcfg (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1998-12-14 09:53 EST by koscieln
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1998-12-23 11:33:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description koscieln 1998-12-14 09:53:12 EST
module-info-2.0.34 missing and has only been bumped up a
rev. An obvious work around is to rename the new file to
what kernal cfg has been looking for but I don't know if
this will cause more problems down the line in
system: radio shack 486 DX2-50 20 meg of ram 2 1 meg of
video ram western digital, Western digital HD 1 gig LINUX
and MSDOS 4.5 meg. NE-2000 by Netware. Sound blaster 16
bit, Zip drive 100 meg.
Comment 1 David Lawrence 1998-12-23 11:33:59 EST
Fixed in RH5.2

Note You need to log in before you can comment on or make changes to this bug.